org.eclipse.actf.model.dom.html

## Class ParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.actf.model.dom.html.ParseException

All Implemented Interfaces:
  Serializable

    public class ParseException
    extends Exception

When a parser meets an unexpected and unrecoverable error, ParseException is thrown

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ParseException()` Constructor of the Exception.
`ParseException(String msg)` Constructor of the Exception.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ParseException

    public ParseException()

Constructor of the Exception.

#### ParseException

    public ParseException(String msg)

Constructor of the Exception.

Parameters:
  `msg` - Exception message